8 Replies Latest reply: Nov 27, 2012 6:21 PM by leslietcbj
SteveGee1 Level 1 Level 1 (0 points)

I have OS X 10.5.8 and need to up-grade to use my iphone 5 how


iMac (20-inch Early 2009), Mac OS X (10.5.8)